data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері фінансових послуг, крім страхування
      та пенсійного забезпечення
    id: '66.19'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '45636'
    streetAddress: Україна, 45636, Волинська обл., Луцький р-н, село Гаразджа, вул.Київська,
      будинок 121
  founders:
  - address:
      countryName: Україна
      postalCode: '33028'
      streetAddress: Україна, 33028, Рівненська обл., місто Рівне, ВУЛИЦЯ СИМОНА ПЕТЛЮРИ,
        будинок 2, квартира 2
    capital: 984500
    first_middle_name: В'ЯЧЕСЛАВ ВІКТОРОВИЧ
    last_name: ПАСІЧНИК
    name: ПАСІЧНИК В'ЯЧЕСЛАВ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36181018'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛУЦЬК-ЕКСПО"
    scheme: UA-EDR
  name: ТЗОВ "ЛУЦЬК-ЕКСПО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 677bcebb3c2e4109bfa1b0b6b20a32a0
  sourceDate: '2022-07-23T21:04:50+00:00'
  sourceRequests:
  - req-234d10eb-f412-4fed-a4b4-f19fbf133707
  version: 2.0.0
